
#stacks_in_3684_page48 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_3684_page48 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_3684_page48 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_3686_page48 {
	margin: 3px 0px 0px 0px;
}

#stacks_in_3693_page48 {
	padding: 20px 20px 0px 20px;
}
